#contents table td p{
	margin-top: 1em !important;
	margin-bottom: 1em !important;
}

.read-more-rev {
	margin: -15px 0px 25px 0px !important;
	display: block;
	width: 120px;
}

.rev-link, .rev-link:hover {
	text-decoration: none;
}

.rev-link img { border: none; }

.review2-photo2 {
	width: 256px;
	height: 256px;
	float: left;
	margin: 5px 8px 8px 0px;
}

.review-page p {
	margin-top: 0px;
}


.second.page22.departments #mainBox .pad.contentZone table tr td:last-child {
	padding-right: 7px !important;
}

.second.page179.departments #mainBox div#textContents table tr td:last-child {
	padding-right: 12px !important;
}

.second.page21.departments #mainBox div#textContents table tr td:last-child {
	padding-right: 7px !important;
}

a[href='http://top100.rambler.ru/home?id=2929142'] {
	display: none;
}

#mainBox #formTrainnig .emaildep_id .custom-select .select-list ul,
.contentZone #formTrainnigFooter .emaildep_id .custom-select .select-list ul {
	width: 195px !important;
	padding-left: 0px;
}

.commission  .custom-select .select-list ul li:hover,
.commission  .custom-select .select-list ul li.selected {
	color: #aaa !important;
}

.page6 .depart.big {
	margin-bottom: -140px;
}

.facLink ul li {
	width: 120px !important;
}



.complete .soc {
	margin-top: 25px;
	height: 90px;
}

.complete .soc  img {
	border: none;
	margin: 0 !important;
}

.complete .soc .facebook {
	float: left;
	margin-left: 350px;
}

.complete .soc .vk-com {
	float: right;
	margin-right: 350px;
}

.appfooter .complete {
	width: 82%;
}

.appfooter .complete .soc {
	float: right;
	width: 170px;
	margin-top: -36px;
}

.social-banner {
	background: rgb(208, 211, 218);
	margin-top: 15px;
	text-align: center;
	padding: 15px 5px 10px;
}

.social-banner .fb_ {
	float: left;
	margin: 10px 0 0 20px;
}

.social-banner .vk_ {
	float: right;
	margin: 10px 20px 0 0;
}

.social-banner img {
	width: 60px;
}

.footSitemap  .boxic p:first-child a {
	text-decoration: none;
}

footer .footBottom .text {
	left: 350px;
	width: 540px;
}

.footBottom .social {
	width: 220px;
	float: left;
	padding-right: 20px;
	font-size: 11px;
	position: relative;
}

.footBottom .social .facebook {
	float: left;
	margin: 5px 0 0 25px;
	display: inline-block;
}

.footBottom .social .vk-com {
	float: right;
	margin: 5px 55px 0 0;
	display: inline-block;
}

.footBottom .social .vk-com img {
	width: 40px;
}

.footBottom .social img {
	width: 42px;
}



/********** FOR GALLERY **********/

#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99998; width: 100%; height: 500px; background: #000 url('/letom/img/gallery/overlay.gif') repeat; }
#lbMain { position: absolute; left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0; }
#lbMain a img { border: none; }
#lbOuterContainer { position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto; -webkit-box-shadow: 1px 0 5px #000; -moz-box-shadow: 1px 0 5px #000; box-shadow: 1px 0 5px #000; }
#lbDetailsContainer { font: 10px 'Trebuchet MS', Arial, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em; overflow: auto; margin: 0 auto; -moz-border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px; }
#lbLoading { position: absolute; top: 45%; left: 0%; height: 35px; width: 100%; text-align: center; line-height: 0; }
#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }

#lbPrev { width: 49%; height: 100%; background: transparent; display: block; left: 0; float: left; }
#lbPrev:hover { background: url('/letom/img/gallery/prev.gif') left center no-repeat; }
#lbNext { width: 49%; height: 100%; background: transparent; display: block; right: 0; float: right; }
#lbNext:hover { background: url('/letom/img/gallery/next.gif') right center no-repeat; }
#lbClose { width: 44px; height: 10px; float: right; margin-top: 6px; background: url('/letom/img/gallery/close.gif') no-repeat right top; }

#lbDetailsData { padding: 0 10px; line-height: 10px; color: #000; }
#lbDetails { width: 60%; float: left; padding: 6px 0; text-align: left; }
#lbCaption { font-weight: bold; }
#lbNumberDisplay { float: left; display: block; padding-right: 1em; }



.done select {
	height: 24px !important;
	overflow: hidden;
}

#lbNavDisplay { float: left; display: block; }



header .logoName {
	background-image: none;
	margin-top: 35px;
}

header .logoName img {
	width: 300px;
}

header .cenHeader .telePhone {
	left: 485px;
}

#headerNav {
	left: 325px;
}

header .top-menu {
	margin-top: 25px;
	margin-bottom: -40px;
	font-weight: 600;
	font-size: 12px;
	position: relative;
}

header .top-menu ul {
	list-style: none;
	display: table;
	width: 100%;
	margin-left: -40px;
}

header .top-menu ul li {
	display: table-cell;
	text-transform: uppercase;
	color: #6a6565;
	font-family: Arial;
	font-weight: bold;
	white-space: nowrap;
}

header .top-menu ul li.disc {
	margin-left: 0px;
	padding-left: 55px;
	background-image: url('../img/disc.png');
	background-repeat: no-repeat;
	background-position: 21px 2px;
}

@media screen and (min-width:0\0) {
    header .top-menu ul li.disc {
		background-position: 14px 2px;
		padding-left: 40px;
	}
}


.dep-list ul {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 -20px 0 0 !important;
}

.dep-list ul li {
	list-style: none !important;
	padding: 0;
	margin: 0 15px 5px 0;
	position: relative;
	float: left;
}

.dep-list ul li .name {
	width: 190px;
	height: 45px;
	position: absolute;
	bottom: 0;
	left: 0;
	line-height: 18px;
	background-color: #fff;
	padding: 3px 10px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.first .dep-list ul li {
	margin: 0 15px 12px 0;
}

.first .dep-list ul li img {
	width: 308px;
	height: 117px;
}




